@charset "UTF-8";
/* 
	Document, General
*/
* {
  margin: 0;
  padding: 0;
  font-family: "Benton Sans RE", sans-serif;
  font-size: 12px;
  line-height: 18px;
  vertical-align: top;
  border-collapse: collapse;
  -webkit-text-size-adjust: none; }

body {
  background: #fff;
  color: #000;
  margin: 0;
  overflow-y: scroll; }

section, article, aside, footer, header, nav, hgroup {
  display: block; }

.nowrap {
  white-space: nowrap; }

.float-left {
  float: left;
  clear: none; }

.float-right {
  float: right;
  clear: none; }

div.inline {
  display: inline-block; }

div.border-top {
  border-top: 1px solid #CCCCCC; }

div.border-bottom {
  border-bottom: 1px solid #CCCCCC; }

.center {
  text-align: center; }

strong, b, .bold {
  font-family: "Benton Sans Medium", sans-serif;
  font-size: 13px;
  font-weight: normal; }

.uppercase {
  text-transform: uppercase; }

.red {
  color: #c8102e; }

.green {
  color: #1e9e37; }

p, h2 {
  white-space: normal; }

p {
  margin-bottom: 0px; }

blockquote {
  color: #c8102e;
  /* 	font-family: "Benton Sans RE"; */
  font-style: italic; }

ul {
  list-style-type: none;
  list-style-position: outside;
  margin-left: 0.95em; }
  ul li::before {
    content: "• "; }
  ul li {
    text-indent: -0.75em; }

img {
  border: none;
  outline: none; }

a {
  text-decoration: underline;
  color: #000000;
  border: none;
  outline: none; }

a:hover {
  color: #c8102e; }

:active {
  outline: none; }

/* Triangles ... */
div.equi-up {
  width: 0;
  height: 0;
  text-indent: -9999px;
  border-right: 6px solid transparent;
  border-bottom: 6px solid  #000000;
  border-left: 6px solid transparent; }

div.equi-down {
  width: 0;
  height: 0;
  text-indent: -9999px;
  border-right: 6px solid transparent;
  border-top: 6px solid  #000000;
  border-left: 6px solid transparent; }

div#site_center {
  position: relative;
  width: 956px;
  padding: 0px 24px;
  margin: 0px auto; }

div#head {
  padding-top: 22px;
  padding-left: 2px;
  height: 66px; }
  div#head a {
    color: #000000;
    text-decoration: none; }
    div#head a:hover, div#head a.act {
      color: #c8102e; }
  div#head a#logo {
    margin-left: -2px; }
  div#head div#head_right {
    float: right;
    clear: none;
    margin-top: 12px;
    padding-right: 4px;
    font-size: 10px;
    font-family: "Benton Sans RE", sans-serif; }
    div#head div#head_right * {
      font-family: "Benton Sans RE", sans-serif;
      font-size: 10px; }

div#menu {
  padding: 4px 4px;
  border-top: 1px solid #CCCCCC; }
  div#menu a {
    font-family: "Benton Sans", sans-serif;
    font-size: 13px;
    text-decoration: none;
    text-transform: uppercase;
    margin-right: 14px; }
    div#menu a:hover, div#menu a.act {
      color: #c8102e; }
    div#menu a.disabled:hover {
      color: #000000;
      cursor: default; }

div#menu_line {
  border-top: 1px solid #CCCCCC; }

div#home_pages {
  white-space: nowrap;
  width: 956px;
  overflow: hidden; }
  div#home_pages div.pages {
    /* 		position: absolute; */
    margin-left: -956px; }
    div#home_pages div.pages div.page {
      display: inline-block;
      width: 956px;
      overflow: hidden; }

div.home-content {
  padding: 24px 0px;
  height: 390px; }
  div.home-content h1 {
    font-family: "Benton Sans Light", sans-serif;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 38px;
    font-weight: 300;
    color: #c8102e; }
  div.home-content p {
    font-family: "Benton Sans Light", sans-serif;
    font-size: 32px;
    line-height: 38px;
    font-weight: 300; }
  div.home-content a {
    font-family: "Benton Sans Medium", sans-serif;
    font-size: 13px;
    color: #000000;
    text-decoration: underline; }
    div.home-content a:hover {
      color: #c8102e; }

div.home-foot * {
  font-family: "Benton Sans Medium", sans-serif;
  font-size: 13px;
  text-decoration: none;
  color: #c8102e; }

div.content-inform div.inform-inner {
  position: relative; }
  div.content-inform div.inform-inner div.content-items {
    position: relative;
    white-space: nowrap;
    width: 956px;
    overflow-x: hidden;
    overflow-y: visible; }
    div.content-inform div.inform-inner div.content-items div.content-item {
      display: inline-block;
      white-space: normal; }
      div.content-inform div.inform-inner div.content-items div.content-item div.pictures {
        height: 492px;
        overflow: hidden; }
        div.content-inform div.inform-inner div.content-items div.content-item div.pictures div.foot-links {
          position: relative;
          top: -75px;
          height: 18px;
          width: 844px;
          padding: 0px 56px; }
          div.content-inform div.inform-inner div.content-items div.content-item div.pictures div.foot-links a {
            font-family: "Benton Sans RE", sans-serif;
            font-size: 10px;
            /* 							color: #000000; */
            text-decoration: underline;
            text-transform: uppercase; }
  div.content-inform div.inform-inner div.bullets {
    position: absolute;
    white-space: nowrap;
    top: 424px;
    left: 342px;
    width: 266px;
    text-align: center; }
    div.content-inform div.inform-inner div.bullets a {
      display: inline-block;
      padding: 6px 4px; }
      div.content-inform div.inform-inner div.bullets a div {
        width: 10px;
        height: 10px;
        border-radius: 5px;
        background-color: #DEDEDE; }
    div.content-inform div.inform-inner div.bullets a.act div {
      background-color: #c8102e; }
div.content-inform div.inform-text {
  width: 844px;
  padding: 0px 56px; }
  div.content-inform div.inform-text h1, div.content-inform div.inform-text h1 span {
    font-family: "Benton Sans Light", sans-serif;
    font-weight: 300;
    font-size: 32px;
    line-height: 38px;
    margin-bottom: 25px; }
  div.content-inform div.inform-text div.col-3 {
    width: 266px; }
  div.content-inform div.inform-text a {
    color: #000000;
    text-decoration: underline; }
    div.content-inform div.inform-text a:hover {
      color: #c8102e; }

div.page-content {
  position: relative;
  /*
  	div.title {
  		border-top: solid 1px #CCCCCC;
  		border-bottom: solid 1px #CCCCCC;
  		text-transform: uppercase;
  		
  		font-family: "Benton Sans Medium";
  		padding: 4px;
  	}
  */ }
  div.page-content div.head-section {
    padding: 28px 56px;
    height: 390px; }
    div.page-content div.head-section blockquote, div.page-content div.head-section blockquote * {
      color: #c8102e;
      font-family: "Benton Sans Light", sans-serif;
      font-size: 32px;
      line-height: 39px;
      text-indent: -16px;
      font-weight: 300;
      margin-bottom: 24px; }
  div.page-content div.text {
    padding: 24px 0px 24px 4px; }
    div.page-content div.text a.image-link {
      text-decoration: none; }
    div.page-content div.text div.image {
      padding-top: 3px;
      padding-bottom: 7px; }
      div.page-content div.text div.image div.caption {
        font-family: "Benton Sans RE", sans-serif;
        font-size: 10px;
        text-transform: uppercase;
        text-decoration: none;
        padding: 10px 0px; }

div.cols {
  white-space: nowrap; }
  div.cols div.col {
    display: inline-block;
    white-space: normal;
    margin-right: 16px; }
    div.cols div.col div.head {
      padding: 4px 4px;
      border-top: 1px solid #CCCCCC;
      border-bottom: 1px solid #CCCCCC;
      font-family: "Benton Sans Medium", sans-serif;
      font-size: 13px;
      text-transform: uppercase; }
    div.cols div.col div.equi-up {
      border-bottom-color: #CCCCCC;
      margin-left: 10px; }
  div.cols div.col:last-child,
  div.cols div.col-2:last-child,
  div.cols div.col-3:last-child,
  div.cols div.col-4:last-child {
    margin-right: 0px; }
  div.cols div.text div.cols {
    margin-left: -4px; }
  div.cols div.col-1 {
    display: inline-block;
    white-space: normal;
    width: 960px; }
    div.cols div.col-1 div.text {
      padding-bottom: 0px; }
      div.cols div.col-1 div.text div.cols div.col-4:last-child {
        margin-left: -4px; }
      div.cols div.col-1 div.text div.image {
        padding: 0px;
        text-align: center; }
  div.cols div.col-2 {
    display: inline-block;
    white-space: normal;
    width: 470px;
    margin-right: 16px; }
  div.cols div.col-3 {
    display: inline-block;
    white-space: normal;
    width: 306px;
    margin-right: 16px; }
  div.cols div.col-4 {
    display: inline-block;
    white-space: normal;
    width: 227px;
    margin-right: 16px; }

div.collapse-head, div.collapse-head-media {
  padding: 4px 4px;
  border-top: 1px solid #CCCCCC;
  font-family: "Benton Sans Medium", sans-serif;
  font-size: 13px;
  text-transform: uppercase;
  white-space: nowrap; }
  div.collapse-head div.collapse-hint, div.collapse-head-media div.collapse-hint {
    display: inline-block;
    float: left;
    clear: none;
    width: 16px;
    height: 16px;
    background-image: url(../img/site/bitmaps_16.png);
    background-repeat: no-repeat;
    background-position: -16px 0px;
    margin-right: 20px; }
    div.collapse-head div.collapse-hint.collapsed, div.collapse-head-media div.collapse-hint.collapsed {
      background-position: -0px 0px; }
  div.collapse-head div.collapse-title, div.collapse-head-media div.collapse-title {
    font-family: "Benton Sans Medium", sans-serif;
    font-size: 13px;
    text-transform: uppercase;
    display: inline-block;
    white-space: normal;
    margin-right: 32px; }
  div.collapse-head.act, div.collapse-head-media.act {
    color: #c8102e; }

table.table-4 {
  width: 956px; }
  table.table-4 td {
    width: 180px;
    padding: 0px 20px 0px 0px; }
  table.table-4 td:last-child {
    padding: 0px; }

div.section-top {
  height: 140px; }

div.release-date {
  display: inline-block;
  padding: 8px 0px 0px 4px;
  margin-left: 36px;
  width: auto;
  /* 	color: $red; */
  font-family: "Benton Sans", sans-serif;
  font-size: 10px;
  text-transform: uppercase; }

div.release-title {
  display: inline-block;
  padding: 8px 0px 0px 4px;
  width: auto;
  color: #c8102e;
  font-family: "Benton Sans", sans-serif;
  font-size: 10px;
  text-transform: uppercase; }

div.collapse-content-media {
  min-height: 36px !important;
  height: 36px;
  overflow: hidden;
  padding-left: 36px; }
  div.collapse-content-media div.text {
    padding-top: 0px;
    padding-bottom: 48px; }

/* NEWS */
div#news_posts {
  width: 616px;
  display: inline-block; }

div.news-post {
  border-top: 1px solid #CCCCCC;
  white-space: nowrap;
  height: auto;
  /* 	padding-bottom: 16px; */ }
  div.news-post div.news-date {
    width: 56px;
    display: inline-block;
    padding: 8px 0px 0px 0px;
    color: #c8102e;
    font-family: "Benton Sans", sans-serif;
    font-size: 10px;
    text-transform: uppercase; }
  div.news-post div.news-content {
    width: 560px;
    display: inline-block;
    padding-top: 8px;
    white-space: normal; }
    div.news-post div.news-content p.news-title {
      font-family: "Benton Sans Medium", sans-serif;
      text-transform: uppercase;
      font-size: 13px;
      margin-bottom: 9px; }
    div.news-post div.news-content div.news-text {
      margin-bottom: 20px; }
    div.news-post div.news-content div.slideshow {
      position: relative;
      width: 560px;
      margin-bottom: 20px;
      height: auto;
      overflow: hidden; }
      div.news-post div.news-content div.slideshow div.slides {
        position: relative;
        white-space: nowrap;
        height: auto;
        overflow: visible; }
        div.news-post div.news-content div.slideshow div.slides div.slide {
          display: inline-block;
          width: 560px;
          height: auto;
          overflow: hidden; }
      div.news-post div.news-content div.slideshow div.foot {
        padding: 10px 0px;
        white-space: nowrap; }
        div.news-post div.news-content div.slideshow div.foot * {
          font-family: "Benton Sans RE", sans-serif;
          font-size: 10px; }
        div.news-post div.news-content div.slideshow div.foot span.img-number {
          display: inline-block;
          margin-right: 6px;
          min-width: 20px; }
        div.news-post div.news-content div.slideshow div.foot span.img-title {
          display: inline-block;
          margin-right: 8px; }
        div.news-post div.news-content div.slideshow div.foot span.post-tags {
          display: inline-block;
          margin-left: 8px;
          float: right;
          text-transform: uppercase;
          color: #c8102e; }
          div.news-post div.news-content div.slideshow div.foot span.post-tags a {
            text-decoration: none;
            color: #c8102e; }

div#news_sidebar {
  display: inline-block;
  margin-left: 112px;
  width: 228px; }
  div#news_sidebar * {
    font-family: "Benton Sans RE", sans-serif;
    font-size: 10px; }
  div#news_sidebar .bold {
    font-family: "Benton Sans Medium", sans-serif; }
  div#news_sidebar > div {
    padding-top: 8px;
    padding-bottom: 9px;
    border-top: 1px solid #CCCCCC; }
    div#news_sidebar > div a {
      text-decoration: none;
      text-transform: uppercase; }
      div#news_sidebar > div a img {
        margin-top: -2px; }

div#news_form {
  position: absolute;
  right: 0px;
  top: 0px;
  width: 228px; }

div.links a {
  text-decoration: none; }
div.links a:hover span {
  color: #c8102e; }

/*
	PRODUCTS
*/
div.product-picture a {
  text-decoration: underline; }

div.products-column {
  display: inline-block;
  width: 470px;
  border-top: 1px solid #CCCCCC; }
  div.products-column div.column-head {
    font-family: "Benton Sans", sans-serif;
    font-size: 13px;
    padding: 4px 0px; }
  div.products-column div.equi-down {
    border-top-color: #CCCCCC;
    margin-bottom: 4px;
    margin-left: 230px; }
  div.products-column div.product-image {
    position: absolute;
    top: 0px;
    width: 470px;
    height: 282px; }
  div.products-column div.product-title {
    padding-top: 68px;
    padding-left: 36px;
    position: absolute;
    top: 0px;
    font-family: "Benton Sans", sans-serif;
    font-size: 13px;
    text-transform: lowercase; }
    div.products-column div.product-title .bold {
      font-family: "Benton Sans", sans-serif;
      font-weight: bold;
      font-size: 13px;
      text-transform: uppercase;
      /* 			line-height: 19px; */ }
  div.products-column a.disabled {
    cursor: default; }
  div.products-column > a {
    display: block;
    text-decoration: none;
    border-bottom: none;
    -webkit-tap-highlight-color: transparent; }
  div.products-column > a:last-child > div {
    border-bottom: none; }
  div.products-column div.product-mood div.product-image {
    background-color: #FFFFFF; }

div.product-view, div.product-mood {
  position: relative;
  color: #000000;
  width: 470px;
  height: 282px;
  padding-bottom: 16px;
  /* 	&:hover div.mouseover, */ }
  div.product-view div.mouseover, div.product-mood div.mouseover {
    transition: opacity .500s ease-in-out;
    -moz-transition: opacity .500s ease-in-out;
    -webkit-transition: opacity .500s ease-in-out;
    opacity: 0.0; }
  div.product-view.hover div.mouseover, div.product-mood.hover div.mouseover {
    opacity: 1.0; }

div.product-view {
  border-bottom: 1px solid #CCCCCC; }

@-webkit-keyframes fade {
  0% {
    -webkit-opacity: 0.0; }
  100% {
    -webkit-opacity: 1.0; } }
@-moz-keyframes fade_moz {
  0% {
    opacity: 0.0; }
  100% {
    opacity: 1.0; } }
/*
div.product-view div.mouseover {
	transition: opacity .500s ease-in-out;
	-moz-transition: opacity .500s ease-in-out;
	-webkit-transition: opacity .500s ease-in-out;
	opacity: 0.0;
}
*/
/*
div.product-view:hover div.mouseover {
	opacity: 1.0;
}
*/
/*
	PRODUCTS MOOD
*/
/*
div.products-column div.product-mood {
	position: relative;

	color: #000000;
	width: 470px;
	height: 282px;
	margin-bottom: 16px;

	-webkit-perspective: 1200;

}

div.product-mood div.flip {
  width: 100%;
  height: 100%;
  -webkit-transform-style: preserve-3d;
  -webkit-transition: all 0.8s ease-in-out;
  -moz-transform-style: preserve-3d;
  -moz-transition: all 0.8s ease-in-out;
  -ms-transform-style: preserve-3d;
  -ms-transition: all 0.8s ease-in-out;
}
div.product-mood:hover div.flip {
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
}


div.product-mood div.face {
  position: absolute;
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
}

div.product-mood .face.back {
  display: block;
  -webkit-transform: rotateY(180deg);
  -moz-transform: rotateY(180deg);
  -ms-transform: rotateY(180deg);
  box-sizing: border-box;
}
*/
/*
	PRODUCT CONTENT
*/
div.product-main {
  position: relative;
  height: auto; }
  div.product-main div.product-slideshow {
    position: relative;
    width: 956px;
    margin-bottom: 20px;
    height: 416px;
    overflow: hidden; }
    div.product-main div.product-slideshow div.product-title {
      position: absolute;
      margin-top: 70px;
      padding-left: 57px;
      /* 	height: 386px; */
      font-family: "Benton Sans", sans-serif;
      font-size: 15px;
      text-transform: lowercase; }
      div.product-main div.product-slideshow div.product-title .bold {
        font-family: "Benton Sans", sans-serif;
        font-size: 15px;
        font-weight: bold;
        text-transform: uppercase; }
    div.product-main div.product-slideshow div.slides {
      position: absolute;
      white-space: nowrap;
      height: 380px;
      overflow: visible; }
      div.product-main div.product-slideshow div.slides div.slide {
        display: inline-block;
        width: 956px;
        height: 440px;
        overflow: hidden; }
    div.product-main div.product-slideshow div.foot {
      position: absolute;
      display: block;
      white-space: nowrap;
      bottom: 0px;
      padding: 0px 56px;
      width: 844px; }
      div.product-main div.product-slideshow div.foot div {
        width: 33%; }
      div.product-main div.product-slideshow div.foot div.bullets {
        text-align: center;
        display: inline-block;
        margin-top: -2px; }
        div.product-main div.product-slideshow div.foot div.bullets a {
          display: inline-block;
          padding: 6px 4px; }
          div.product-main div.product-slideshow div.foot div.bullets a div {
            width: 10px;
            height: 10px;
            border-radius: 5px;
            background-color: #DEDEDE; }
        div.product-main div.product-slideshow div.foot div.bullets a.act div {
          background-color: #c8102e; }
      div.product-main div.product-slideshow div.foot div.float-right {
        text-align: right; }
      div.product-main div.product-slideshow div.foot a {
        font-family: "Benton Sans RE", sans-serif;
        font-size: 10px;
        text-transform: uppercase;
        text-decoration: underline; }

div.product-details {
  border-bottom: 1px solid #CCCCCC;
  margin-bottom: 20px;
  /*
  	div.head {
  		border-top: 1px solid #CCCCCC;
  		padding: 4px 0px 4px 19px;
  		text-transform: uppercase;
  		font-family: "Benton Sans Medium";
  	}
  */ }
  div.product-details div.act {
    color: #c8102e; }
  div.product-details div.collapse {
    border-top: 1px solid #CCCCCC; }
  div.product-details div.collapse-hint {
    margin-left: 18px; }
  div.product-details table tr td {
    padding-right: 6px; }
  div.product-details div.reviews {
    margin-top: 9px; }
    div.product-details div.reviews a {
      background-image: url("../img/site/links/review.svg");
      background-repeat: no-repeat;
      padding: 8px 0px 8px 34px;
      display: table-cell;
      vertical-align: top;
      font-family: "Benton Sans RE", sans-serif;
      font-size: 10px;
      text-decoration: underline;
      text-transform: uppercase; }
      div.product-details div.reviews a:hover {
        background-image: url("../img/site/links/review_hi.svg");
        color: #c8102e; }
      div.product-details div.reviews a[href$='.pdf'] {
        background-image: url("../img/site/links/pdf.svg"); }
      div.product-details div.reviews a[href$='.pdf']:hover {
        background-image: url("../img/site/links/pdf_hi.svg"); }
  div.product-details table {
    border-collapse: collapse;
    border-spacing: 0;
    white-space: nowrap; }
  div.product-details table.examples tr td {
    height: 36px;
    vertical-align: middle; }
    div.product-details table.examples tr td a {
      text-decoration: none; }
  div.product-details table.examples tr td:first-child {
    width: 24px;
    background-image: url(/img/site/links/sound.svg);
    background-repeat: no-repeat;
    background-position: -4px center; }
  div.product-details table.examples tr * {
    font-family: "Benton Sans RE", sans-serif;
    font-size: 10px;
    text-transform: uppercase; }
  div.product-details table.examples tr.hilight * {
    color: #c8102e; }
  div.product-details table.examples tr.hilight td:first-child {
    background-image: url(/img/site/links/sound_hi.svg); }

div.cols-p {
  white-space: nowrap;
  height: auto;
  padding: 26px 0px 26px 57px; }

div.cols-p div.col {
  display: inline-block;
  width: 270px;
  white-space: normal; }

/* Allow bold in 3rd Party Products... */
div#product_9 div.cols-p div.col strong {
  font-family: "Benton Sans RE", sans-serif;
  font-size: 12px;
  font-weight: bold; }

img.product-size {
  margin-top: -70px;
  height: auto;
  width: 956px; }

a.a-img-foot {
  font-family: "Benton Sans RE", sans-serif;
  font-size: 10px; }

form#ContactForm, form#MemberRegisterForm {
  margin: 24px 0px; }
  form#ContactForm label, form#MemberRegisterForm label {
    display: block;
    margin-top: 8px;
    margin-bottom: 4px;
    padding-left: 4px; }
  form#ContactForm input, form#ContactForm textarea, form#MemberRegisterForm input, form#MemberRegisterForm textarea {
    border: none;
    background-color: #E1E1E1;
    font-size: 12px;
    padding: 8px 4px;
    margin-bottom: 4px;
    -webkit-border-radius: 0px; }
  form#ContactForm textarea, form#MemberRegisterForm textarea {
    margin-bottom: 24px; }
  form#ContactForm div.input.checkbox, form#MemberRegisterForm div.input.checkbox {
    vertical-align: middle;
    white-space: nowrap;
    margin-bottom: 12px;
    margin-right: 8px; }
    form#ContactForm div.input.checkbox input[type='checkbox'], form#MemberRegisterForm div.input.checkbox input[type='checkbox'] {
      margin: 3px 0px 0px 0px;
      display: inline-block;
      vertical-align: middle;
      width: auto !important;
      color: #FFFFFF;
      text-transform: uppercase;
      font-family: "Benton Sans", sans-serif;
      font-weight: bold;
      background-color: #E1E1E1;
      width: 16px;
      height: 16px; }
    form#ContactForm div.input.checkbox label, form#MemberRegisterForm div.input.checkbox label {
      display: inline-block;
      vertical-align: middle;
      padding: 2px 6px; }
  form#ContactForm div.select-background, form#MemberRegisterForm div.select-background {
    display: table;
    background-color: #E1E1E1;
    padding: 4px;
    height: 27px;
    vertical-align: middle; }
  form#ContactForm div.equi-up, form#MemberRegisterForm div.equi-up {
    border-bottom-color: #E1E1E1;
    margin-left: 10px; }
  form#ContactForm input[type='submit'], form#MemberRegisterForm input[type='submit'] {
    -webkit-appearance: none;
    -webkit-border-radius: 0px;
    padding: 8px;
    float: right;
    color: #FFFFFF;
    text-transform: uppercase;
    font-family: "Benton Sans", sans-serif;
    font-weight: bold; }
  form#ContactForm div.error-message, form#MemberRegisterForm div.error-message {
    font-family: "Benton Sans RE", sans-serif;
    font-size: 10px;
    text-transform: uppercase;
    color: #c8102e;
    padding-left: 4px; }
  form#ContactForm div.submit-act input[type='submit'], form#MemberRegisterForm div.submit-act input[type='submit'] {
    background-color: #c8102e; }
  form#ContactForm div.submit-act div.equi-up, form#MemberRegisterForm div.submit-act div.equi-up {
    border-bottom-color: #c8102e; }

div.downloads a {
  padding: 8px 0px 8px 34px;
  display: block;
  vertical-align: top;
  font-family: "Benton Sans RE", sans-serif;
  font-size: 10px;
  text-decoration: none;
  text-transform: uppercase;
  background-image: url("../img/site/links/review.svg");
  background-repeat: no-repeat; }
  div.downloads a:hover {
    background-image: url("../img/site/links/review_hi.svg");
    color: #c8102e; }
  div.downloads a[href$='.pdf'] {
    background-image: url("../img/site/links/pdf.svg"); }
    div.downloads a[href$='.pdf']:hover {
      background-image: url("../img/site/links/pdf_hi.svg"); }
  div.downloads a[href$='.jpg'], div.downloads a.a-img {
    background-image: url("../img/site/links/img.svg") !important; }
    div.downloads a[href$='.jpg']:hover, div.downloads a.a-img:hover {
      background-image: url("../img/site/links/img_hi.svg") !important; }
  div.downloads a[href$='.ibooks'], div.downloads a[href$='.bin'], div.downloads a[href$='.dmg'], div.downloads a[href$='.exe'], div.downloads a[href$='.zip'], div.downloads a[href$='.tar'], div.downloads a[href$='.bz2'], div.downloads a[href$='.gz'], div.downloads a[href$='.xml'], div.downloads a[href$='.html'], div.downloads a[href$='.xhtml'], div.downloads a.software {
    background-image: url("../img/site/links/file.svg"); }
    div.downloads a[href$='.ibooks']:hover, div.downloads a[href$='.bin']:hover, div.downloads a[href$='.dmg']:hover, div.downloads a[href$='.exe']:hover, div.downloads a[href$='.zip']:hover, div.downloads a[href$='.tar']:hover, div.downloads a[href$='.bz2']:hover, div.downloads a[href$='.gz']:hover, div.downloads a[href$='.xml']:hover, div.downloads a[href$='.html']:hover, div.downloads a[href$='.xhtml']:hover, div.downloads a.software:hover {
      background-image: url("../img/site/links/file_hi.svg"); }
  div.downloads a[href$='.wav'], div.downloads a[href$='.aiff'], div.downloads a[href$='.flac'], div.downloads a[href$='.wma'], div.downloads a[href$='.mpc'], div.downloads a[href$='.aac'], div.downloads a[href$='.ogg'], div.downloads a[href$='.dsf'], div.downloads a[href$='.dff'], div.downloads a[href$='.alac'] {
    background-image: url("../img/site/links/sound.svg"); }
    div.downloads a[href$='.wav']:hover, div.downloads a[href$='.aiff']:hover, div.downloads a[href$='.flac']:hover, div.downloads a[href$='.wma']:hover, div.downloads a[href$='.mpc']:hover, div.downloads a[href$='.aac']:hover, div.downloads a[href$='.ogg']:hover, div.downloads a[href$='.dsf']:hover, div.downloads a[href$='.dff']:hover, div.downloads a[href$='.alac']:hover {
      background-image: url("../img/site/links/sound_hi.svg"); }
  div.downloads a[href$='Logo.zip'] {
    background-image: url("../img/site/links/ai.svg"); }
    div.downloads a[href$='Logo.zip']:hover {
      background-image: url("../img/site/links/ai_hi.svg"); }

/*
div.downloads a {
	display: block;
	margin: 24px 0px 32px 0px;
}
*/
div.collapse-content.downloads {
  padding-left: 31px; }

div#page_media div.downloads {
  padding-left: 31px; }
div#page_media div.indent {
  padding-left: 34px; }
div#page_media a.more-link {
  text-decoration: none; }

div.downloads-slideshow {
  position: relative;
  width: 956px;
  height: 416px;
  overflow: hidden; }
  div.downloads-slideshow div#downloads_hint {
    position: absolute; }
  div.downloads-slideshow div.product-title {
    position: absolute;
    margin-top: 70px;
    padding-left: 57px;
    /* 	height: 386px; */
    font-family: "Benton Sans", sans-serif;
    font-size: 15px;
    text-transform: lowercase; }
    div.downloads-slideshow div.product-title .bold {
      font-family: "Benton Sans", sans-serif;
      font-size: 15px;
      font-weight: bold;
      text-transform: uppercase; }
  div.downloads-slideshow div.slides {
    position: relative;
    white-space: nowrap;
    height: 380px;
    overflow: visible; }
    div.downloads-slideshow div.slides div.slide {
      position: absolute;
      width: 956px;
      height: 440px;
      overflow: hidden; }
  div.downloads-slideshow div.foot {
    position: relative;
    padding: 0px 56px; }
    div.downloads-slideshow div.foot a {
      font-family: "Benton Sans RE", sans-serif;
      font-size: 10px;
      text-transform: uppercase;
      text-decoration: underline; }

a.link-user {
  display: inline-block;
  margin: 0px 0px 24px 0px;
  width: 230px;
  color: #000000; }
  a.link-user:hover span {
    color: #c8102e; }

a.link-other {
  margin: 0px 0px 24px 0px; }

div.supplier {
  display: inline-block;
  margin: 0px 0px 24px 0px;
  width: 230px; }

div#suppliers_pro_audio span.act {
  color: #c8102e; }

div#suppliers_high_end div.collapse-head.act {
  color: #1e9e37; }
div#suppliers_high_end span.act {
  color: #1e9e37; }
div#suppliers_high_end div.collapse-head div.collapse-hint {
  background-position: -48px 0px; }
  div#suppliers_high_end div.collapse-head div.collapse-hint.collapsed {
    background-position: -32px 0px; }
div#suppliers_high_end a:hover {
  color: #1e9e37; }

div#map_wrap {
  position: relative;
  width: 956px;
  height: 440px;
  overflow: hidden;
  opacity: 0.0; }

div#map_canvas {
  position: absolute;
  top: 0px;
  left: 1px;
  width: 956px;
  height: 440px;
  border: none;
  margin-left: 0px;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }
  div#map_canvas div.gm-style div.logo {
    left: 886px !important; }

div#map_reset {
  position: absolute;
  left: 6px;
  top: 6px;
  width: 23px;
  height: 23px;
  padding: 4px;
  background-color: rgba(255, 255, 255, 0.85);
  cursor: pointer;
  display: none; }

div#map_reset img {
  width: 23px;
  height: 23px; }

div#map_tooltip {
  position: absolute;
  display: inline-block;
  white-space: nowrap;
  background-color: #ffffff;
  padding: 2px 4px;
  font-family: "Benton Sans RE", sans-serif;
  font-size: 10px;
  line-height: 14px;
  text-transform: uppercase;
  text-decoration: underline; }

a.download {
  display: inline-block;
  margin: 16px 0px 16px -4px;
  color: #000000; }

a.download:hover {
  color: #c8102e; }

div#sign_in {
  position: absolute;
  z-index: 300;
  top: 82px;
  left: 574px;
  width: 270px;
  height: 190px;
  background-color: #c8102e;
  -webkit-box-shadow: 0px 0px 12px 8px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 0px 12px 8px rgba(0, 0, 0, 0.2);
  display: none; }
  div#sign_in td.label {
    text-transform: uppercase;
    color: #FFFFFF;
    padding-bottom: 6px; }
  div#sign_in a {
    color: #FFFFFF; }
  div#sign_in label {
    text-transform: uppercase;
    color: #FFFFFF; }
  div#sign_in input {
    font-size: 13px;
    line-height: 18px;
    margin-bottom: 6px;
    /* firefox 19+ */
    /* ie */ }
    div#sign_in input ::-webkit-input-placeholder {
      color: #000000;
      font-size: 10px; }
    div#sign_in input ::-moz-placeholder {
      color: #000000;
      font-size: 10px; }
    div#sign_in input :-ms-input-placeholder {
      color: #000000;
      font-size: 10px; }
    div#sign_in input :-moz-placeholder {
      color: #000000;
      font-size: 10px; }
  div#sign_in input[type=checkbox] {
    clear: left;
    float: left;
    margin: 2px 2px 3px 0px;
    width: 20px !important; }
  div#sign_in input[type=submit] {
    background-color: #000000;
    color: #FFFFFF;
    -webkit-appearance: none;
    border: none;
    padding: 6px 10px; }

div#sign_in_icon {
  position: absolute;
  top: -8px;
  left: 210px;
  width: 32px;
  height: 32px;
  background-image: url(../img/site/sign_in.png);
  background-position: 0px 0px;
  background-repeat: no-repeat; }

div#site_foot {
  margin: 72px 0px 16px 0px;
  text-align: center;
  color: #888888;
  font-family: "Benton Sans RE", sans-serif;
  font-size: 8px; }

div#soon_hint {
  position: absolute;
  top: 67px;
  left: 0px;
  font-family: "Benton Sans RE", sans-serif;
  font-size: 10px;
  line-height: 14px;
  text-transform: uppercase;
  /*
  	background-color: #FFFFFF;
  	border-top: solid 1px #CCCCCC;
  	border-bottom: solid 1px #CCCCCC;
  */
  padding: 4px 4px 1px 4px;
  display: none; }

.mejs-controls {
  white-space: nowrap !important; }
  .mejs-controls div.mejs-time {
    padding: 8px 2px 0 2px !important; }
  .mejs-controls div.mejs-button {
    width: 24px !important; }
    .mejs-controls div.mejs-button button {
      margin: 7px 4px !important; }
  .mejs-controls .mejs-time span {
    font-family: Helvetica, Arial !important; }

div#preview_hint {
  background-color: #f00;
  border: solid 1px black;
  padding: 4px 6px;
  position: fixed;
  z-index: 20;
  right: 12px;
  bottom: 12px;
  font-size: 12px;
  line-height: 14px;
  text-align: center;
  color: #000000; }
